  - alias: 'Lys Garage'
    trigger:
      platform: state
      entity_id: binary_sensor.garage_sensor_motion
      to: 'on'
    action:
      - service: scene.turn_on
        data:
          entity_id: scene.garage_bright


  - alias: 'Sluk lys i garage'
    trigger:
      platform: state
      entity_id: binary_sensor.garage_sensor_motion
      to: 'off'
      for:
        minutes: 15
    action:
      - service: homeassistant.turn_off
        data:
          entity_id:
            - light.garage


  - alias: 'Lys Garage - tænd hvis garage åbner'
    trigger:
      platform: state
      entity_id: binary_sensor.garageport
      to: 'on'
    action:
      - service: scene.turn_on
        data:
          entity_id: scene.garage_bright

  - alias: 'Sluk lys garage 5 min efter lukning'
    trigger:
      platform: state
      entity_id: binary_sensor.garageport
      to: 'off'
      for:
        minutes: 5
    action:
      service: light.turn_off
      data:
        entity_id: light.garage
          
